.row.iso-header{
    display: none;
}

.noticiasemp-info-apartado {
    font-size: 1.6em;
    line-height: 1.3em;
    font-weight: 600;
}

.noticiasemp-info-apartado p{
    margin-bottom: 20px;
}

.list-news-row .col-foto {
   padding: 0;   
}

.list-news-row .col-txt {    
    height: 98%;
    padding: 30px;    
    overflow: hidden;    
}

.list-news-row .col-txt a.tit {
    color: #FFFFFF;
    font-size: 2.7em;
    font-weight: 800;    
    line-height: 1.1em;
}

.list-news-row .col-txt p {
    color: #FFFFFF;
    font-size: 1.3em;
    line-height: 1.3em;
}

.list-news-home {
    margin: 0;
}

.list-news-home .list-news-row {   
    height: 400px;
    margin-bottom: 15px;    
}

.list-news-home .list-news-col {   
    padding: 0;
    margin-bottom: 10px;
    
}

.list-news-home .wrap {    
    width: 585px;
    height: 400px;      
}
.list-news-home .wrap img{
    min-height: 400px;
}

.list-news-row.row_par {
    background-color: #FFFFFF;
}

.list-news-home.nostregrup .list-news-row {   
    background-color: #00AAE1;
}

.list-news-home.nostregrup .list-news-row.row_par {
    background-color: #FFFFFF;
}
.list-news-home.nostregrup .list-news-row.row_par .col-txt a.tit,
.list-news-home.nostregrup .list-news-row.row_par .col-txt p {
    color:#364957;
}

.list-news-home.actualitat .list-news-row {   
    background-color: #DBDCDD;
}

.list-news-home.actualitat .list-news-row.row_par {
    background-color: #FFFFFF;
}
.list-news-home.actualitat .list-news-row .col-txt a.tit,
.list-news-home.actualitat .list-news-row .col-txt p {
    color:#364957;
}


.list-news-home.especialitats .list-news-row {   
    background-color: #00AAE1;
}

.list-news-home.especialitats .list-news-row.row_par {
    background-color: #FFFFFF;
}

.list-news-home.especialitats .list-news-row .col-txt a.tit,
.list-news-home.especialitats .list-news-row .col-txt p {
    color:#FFFFFF;
}

.list-news-home.especialitats .list-news-row.row_par .col-txt a.tit {
    color: #00AAE1;
}

.list-news-home.especialitats .list-news-row.row_par .col-txt p {
    color:#364957;
}

@media (min-width:1200px) {
    .list-news-row .col-txt {  
        min-width: 585px;
    }
}
@media (min-width:992px) and (max-width:1199px) {
    .list-news-row .col-txt { 
        min-width: 485px;
    }
    .list-news-home .list-news-row { 
        height: 362px;  
    }
    .list-news-home .wrap {    
        width: 485px;
        height: 365px;      
    } 
    .list-news-home .wrap img{
        min-height: 365px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .list-news-home .list-news-row {
        height: auto;
    }
    .list-news-home .wrap {    
        width: 750px;
        height: 400px;      
    } 
    .list-news-home .wrap img{
        min-height: 400px;
    }
    .list-news-row .col-foto {
        width: 750px;
    }
    .list-news-row .col-txt { 
        height: auto;
        min-width: 750px;
    }
    .list-news-row .col-txt a.tit {
        max-height: unset;
    }
    .list-news-home.actualitat .list-news-row.row_par .list-news-col,
    .list-news-home.especialitats .list-news-row.row_par .list-news-col {
        display: flex;
        flex-direction: column-reverse;
    }
}

@media (max-width:767px) {
    .list-news-home .list-news-row {
        height: auto;
        width: 98%;
margin-left: 1%;
    }
    .list-news-home .wrap {    
        width: 100%;
        height: 350px;      
    } 
    .list-news-home .wrap img{
        min-height: 350px;
    }
    .list-news-row .col-foto {
        width: 100%;
    }
    .list-news-row .col-txt { 
        height: auto;        
    }
    .list-news-row .col-txt a.tit {
        max-height: unset;
    }
    .list-news-home.actualitat .list-news-row.row_par .list-news-col,
    .list-news-home.especialitats .list-news-row.row_par .list-news-col {
        display: flex;
        flex-direction: column-reverse;
    }
}